On Sat, 7 Apr 2018, Pierre Labastie wrote:

Otherwise, configure errors out.

Amazingly, nobody seems to have noticed. So am I the only one?

Pierre
--
http://lists.linuxfromscratch.org/listinfo/blfs-dev
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page


You're not the only one :)

I'm constantly building pre-release versions of LFS/BLFS packages in
order to see what's changed, or what can potentially be build issues
down the line.

I've been building cryptsetup 2.0 since the first release candidate and
first noticed the json-c requirement right off the bat, but I wouldn't
have let the mailing list aware of this until the stable version
appeared.  By the time it did, I'd forgotten about the extra
requirement.

I think I might start keeping a list of packages for which new
dependencies are needed, and if nobody beats me to the punch I'll let
the mailing list aware of these new dependencies.

Cheers,

Ryan

--
Ryan Marsaw
rmar...@personainternet.com
--
http://lists.linuxfromscratch.org/listinfo/blfs-dev
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to